﻿@charset "Shift-JIS";
/* ====================================================

	Reset CSS

==================================================== */
* {
	margin: 0;
	padding: 0;
	color: #333333;
}

body,div,pre,p,blockquote,
form,fieldset,input,textarea,select,option,
dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,
table,th,td,embed,object {
	margin: 0px;
	padding: 0px;
	vertical-align: baseline;
}

html{
overflow-y:scroll;
}
h1,h2,h3,h4,h5{
font-size:100%;
font-weight:normal;
}

ol,ul{list-style:none;}
li,a {text-decoration: none;}

ul:after,dl:after {
    content: "";
    clear: both;
    height: 0;
    display: block;
    visibility: hidden;
}

table{
border-collapse:collapse;
border-spacing:0;
}
caption,th,td,dt,dd{
text-align:left;
}
address,caption,cite,code,dfn,em,strong,th,ver{
font-style:normal;
}

a {text-decoration: none;}

img {
	margin:0px;
	padding:0px;
	border: 0px;
	border-style: none;
	vertical-align:bottom;
}

/* ------IE6------ */
br {letter-spacing:0;}
dl {_height: 1%;}
*{zoom:1;}
/* ----------------- */



/*フロート解除*/

.clr{
	margin:0px;
	padding:0px;
	border:0px;
	height:0px;
	line-height:0px;
	visibility: hidden;
	clear:both;
}

/******* ページの基本レイアウト *******/

body {
	margin: 0px;
	padding: 0px;
	font-family: "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3","Osaka", "ＭＳ Ｐゴシック", "MS P Gothic", "Arial", "Helvetica", "sans-serif";
	font-size: 14px;
}

a {
	color: #ff9c00;
}

a:visited {
	color: #ee6600;
}

a:hover {
	color: #99cccc;
}

h1 {
	margin: 10px 10px 0px 0px;
	font-size:90%;
}

h2 {
	display:block;
	height:27px;
	text-indent:-1000px;
}

#container {
	margin: 0px auto;
	width: 930px;
}

#header {
	margin: 0px auto;
	height:84px;
	background:url(../img/head_bg.png) no-repeat 0 0;
}

#contents {
	margin: 10px auto 0px auto;
	padding-bottom:20px;
	clear: both;
}

#main {
	margin: 0px auto;
	width: 740px;
	text-align: left;
	float:right;
}

#sub {
	margin: 0px auto;
	padding-left: 1px;
	width: 180px;
	text-align: left;
	float:left;
}

#footer {
	margin: 0px auto;
	padding-top: 20px;
	text-align: left;
	clear: both;
}


/************** 共通 **************/
/* ヘッダ */
#logo {
	margin: 10px 0px 0px 0px;
	width: 190px;
	float:left;
}


/* セカンドヘッダ */
#second_header {
	margin: 0px;
	width: 740px;
	height:83px;
	float:right;
	text-align:right;
}

#second_header h1 {
	color:#666666;
}

#second_header p#support {
	margin: 23px 5px 0px 0px;
	padding: 4px 0px 1px 10px;
	width:330px;
	height:18px;
	float:right;
	text-align: left;
	border:1px solid #dddddd;
	background:url(../img/head_support.png) no-repeat right center #eeeeee;
}

#second_header p#inquer {
	margin: 23px 10px 0px 0px;
	width:120px;
	font-size:90%;
	float:right;
	text-align: center;
	border:1px solid #666666;
}

#second_header p#inquer a{
	padding: 3px 0px;
	color:#bdff3e;
	background: #666666;
	font-weight:bold;
	display:block;
}
#second_header p#inquer a:hover{
	color:#ffae0b;
}


.box p {
	margin: 0px 20px 30px 10px;
	line-height:150%;
}


/******* 右側 *******/
.box {
	padding: 10px 10px 30px 10px;
	border-top:1px solid #dddddd;
	background: #f9fafd;
}

.box h3 {
	margin: 10px 0px 10px 0px;
	padding: 5px 10px 5px 10px;
	font-size:120%;
	font-weight:bold;
	border-top:1px solid #dddddd;
	border-left:1px solid #dddddd;
	border-bottom:1px solid #aaaaaa;
	border-right:1px solid #aaaaaa;
	background: #fdfeff;
	letter-spacing: 2px;
}

.box .catch{
	margin: 0px 10px 20px 10px;
	line-height:160%;
	font-size:115%;
	font-weight:bold;
	color:#339900;
}

/******* 左側 *******/
#sub ul{
	width: 180px;
	height:154px;
	border:1px solid #999999;
	background: #999999;
}

#sub li{
	margin-bottom: 1px;
	text-indent:-1000px;
	height:30px;
}

#sub li a{
	display:block;
	height:30px;
}

/* トップヘッダ */
#top_header {
	margin: 0px auto;
	height:84px;
	background:url(../../img/head_ad.png) no-repeat 0 0;
}
#top_head_l {
	width:560px;
	text-align:center;
	float:left;
}
#top_header h1 {
	color:#3268e0;
}

#top_header p#inquer {
	margin: 50px 0px 0px 0px;
	width:156px;
	font-size:90%;
	float:right;
	text-align: center;
	border:1px solid #666666;
}

#top_header p#inquer a{
	padding: 3px 0px;
	color:#bdff3e;
	background: #666666;
	font-weight:bold;
	display:block;
}
#top_header p#inquer a:hover{
	color:#ffae0b;
}


#top_head_r {
	width:170px;
	float:right;
}

#top_keybox {
	margin-top: -10px;
}

#top_inq {
	background:url(../../img/top_ad.png) no-repeat 0 0;
	width:533px;
	height:154px;
	float:left;
}

#top_inq a{
	margin: 95px 0px 0px 210px;
	font-weight:bold;
	font-size:1.1em;
	color:#333333;
	width:140px;
	text-align: center;
	display:block;
}

#top_inq a:hover{
	color:#f78c0d;
}

#top_order {
	background:url(../../img/top_order.png) no-repeat 0 0;
	width:207px;
	height:154px;
	float:right;
}

#top_order p{
	margin: 30px 0px 0px 28px;
	font-size:90%;
}

#top_order b{
	margin-bottom: 5px;
	color:#666666;
	font-size:1.8em;
	display:block;
}

#top_order a{
	margin-top: 10px;
	padding: 0px 0px 0px 18px;
	font-weight:bold;
	color:#666666;
	background:url(../img/link_marker.gif) no-repeat left center;
	display:block;
}

#top_order a:hover{
	color:#f78c0d;
}

/* キャッチコピー */
#catch {
	clear:both;
	margin: 30px 30px 10px 30px;
	line-height:160%;
	font-size:115%;
	font-weight:bold;
	color:#339900;
}

/* 新商品情報 */
#new {
	padding: 5px 40px;
	background:url(../../img/top_new_2.png) repeat-y;
	line-height:160%;
}
#new h3{
	margin-bottom: 5px;
	font-weight:bold;
	font-size:130%;
}
#new img{
	margin: 10px 0px;
}

img#new1 {margin-top:10px;}
img#new3 {margin-bottom:10px;}

/* 製品紹介 */

.top_box {
	padding: 10px 0px 10px 10px;
	border-top:1px solid #dddddd;
	background: #eeeeee;
	height:200px;
}

.top_box .top_int{
	margin: 0px 8px 10px 2px;
	padding: 10px;
	border:1px solid #999999;
	width:330px;
	height:180px;
	float:left;
	background: #ffffff;
}
.top_box .top_int h3{
	clear:both;
	margin: 0px 0px 5px 0px;
	font-weight:bold;
	font-size:120%;
}

.top_box .top_int p{
	margin: 0px 0px 0px 0px;
	line-height:170%;
	font-size:90%;
}

.top_box .top_int img{
	margin: 0px 10px 10px 0px;
	float:left;
}

/* トップ */
#sub li#top {
	background:url(../img/menu_on_top.png) no-repeat 0 0;
}

#sub li#top a{
	background:url(../img/menu_off_top.png) no-repeat 0 0;
}

#sub li#top a:hover{
	background:url(../img/menu_on_top.png) no-repeat 0 0;
}


/* 会社案内 */
#sub li#aboutus {
	background:url(../img/menu_on_aboutus.png) no-repeat 0 0;
}

#sub li#aboutus a{
	background:url(../img/menu_off_aboutus.png) no-repeat 0 0;
}

#sub li#aboutus a:hover{
	background:url(../img/menu_on_aboutus.png) no-repeat 0 0;
}

.aisatu{
	margin-right:50px; width:480px; float:right;
}

/* オーダーメイド */
#sub li#customization {
	background:url(../img/menu_on_customization.png) no-repeat 0 0;
}

#sub li#customization a{
	background:url(../img/menu_off_customization.png) no-repeat 0 0;
}

#sub li#customization a:hover{
	background:url(../img/menu_on_customization.png) no-repeat 0 0;
}

/* 主要機械一覧 */
#sub li#products{
	background:url(../img/menu_on_products.png) no-repeat 0 0;
}

#sub li#products a{
	background:url(../img/menu_off_products.png) no-repeat 0 0;
}

#sub li#products a:hover{
	background:url(../img/menu_on_products.png) no-repeat 0 0;
}

/* よくある質問 */
#sub li#qa {
	background:url(../img/menu_on_qa.png) no-repeat 0 0;
}

#sub li#qa a{
	background:url(../img/menu_off_qa.png) no-repeat 0 0;
}

#sub li#qa a:hover{
	background:url(../img/menu_on_qa.png) no-repeat 0 0;
}

/* 個人情報保護方針 */
#sub li#privacy{
	margin: 0px;
	background:url(../img/menu_on_privacy.png) no-repeat 0 0;
}

#sub li#privacy a{
	background:url(../img/menu_off_privacy.png) no-repeat 0 0;
}

#sub li#privacy a:hover{
	background:url(../img/menu_on_privacy.png) no-repeat 0 0;
}




/* アクセス */
h2#access {
	margin-top: 20px;
	width: 180px;
	height:21px;
	background:url(../img/access_h.png) no-repeat 0 0;
	border:1px solid #666666;
}

#access_box {
	padding:5px;
	width: 170px;
	border:1px solid #666666;
}

#access_box p{
	margin: 10px 0px 10px 5px;
	line-height: 150%;
	font-size:90%;
}

#access_box hr{
	margin: 0px 5px;
    height: 0;
    border-top: 1px solid #cccccc;
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
    border-left: 0;
    border-right: 0;
}


/******* サブここまで *******/

/* フッタ */
a.up_link {
	width: 80px;
    height: 15px;
	text-align: left;
	float:right;
	display:block;
	text-indent:-10000px;
	background:url(../img/up_link_off.png) no-repeat 0 0;
}
a:hover.up_link {
	background:url(../img/up_link_on.png) no-repeat 0 0;
}

#copyright {
	clear: both;
	height:36px;
	text-indent:-10000px;
	background:url(../img/copyright.png) no-repeat 0 0;
}

/************** 共通ここまで **************/

/******* 見出し *******/
h2#aboutus {
	background:url(../../aboutus/img/h2_aboutus.png) no-repeat 0 0;
}

h2#machinelist {
	background:url(../../aboutus/img/h2_machinelist.png) no-repeat 0 0;
}

h2#customization {
	background:url(../../customization/img/h2_customization.png) no-repeat 0 0;
}

h2#products_top {
	margin-top: 10px;
	background:url(../../products/img/h2_products.png) no-repeat 0 0;
}

h2#products {
	background:url(../../products/img/h2_products.png) no-repeat 0 0;
}

h2#qa {
	background:url(../../qa/img/h2_qa.png) no-repeat 0 0;
}

h2#privacy {
	background:url(../../img/h2_privacy.png) no-repeat 0 0;
}

h2#contactus {
	background:url(../../contactus/img/h2_contactus.png) no-repeat 0 0;
}

h2#faq {
	background:url(../../contactus/img/h2_faq.png) no-repeat 0 0;
}


/******* フォーム *******/
.button input[type="submit"]{
	font-size:120%;
}

input[type="text"], input[type="email"] {
	margin: 2px 0px;
    padding: 2px 2px;
}

textarea {
    padding: 3px 2px;
	font-size:100%;
}

.must,.rd {
	color:#dd3333;
}

p.rd{
	margin: 3px 0px 0px 0px;
}

/******* 項目 *******/
dl {
	margin: 0px 0px 20px 10px;
	color:#666666;
	line-height:150%;
}

dt {
	border-top:1px solid #cccccc;
	margin: 10px 0px 0px 0px;
	padding-top:10px;
	width:140px;
	font-weight:bold;
	float:left;
}

dd {
	border-top:1px solid #cccccc;
	margin: 10px 0px 0px 0px;
	padding-top:10px;
	width:500px;
	float:left;
}

dt.top,dd.top {
	border:none;
	padding:0px;
}

.button {
	margin:20px 0px 0px 0px;
	text-align:center;
	clear:both;
}


/* 日付 */
.date{
	margin:0px 10px 0px 0px;
	text-align:right;
}

/* 表 */
.box table {
	margin:10px 0px 0px 0px;
	width:100%;
	border-right:1px solid #999999;
	border-bottom:1px solid #999999;
}

.box table th,.box table td{
	padding: 5px 10px 5px 5px;
	text-align:left;
	border-left:1px solid #999999;
	border-top:1px solid #999999;
}

/* 小文字 */
p.font90g {
	margin:3px 0px 0px 0px;
	font-size:85%;
	color:#666666;
}

/* よくある質問 */
.box_faq {
	padding: 10px 10px 30px 10px;
	border-top:1px solid #dddddd;
	background: #f9fafd;
}

.box_faq h3{
	padding: 5px 5px 5px 5px;
	border-top:2px dotted #33cc66;
	border-bottom:2px dotted #33cc66;
	font-weight:bold;
	font-size:110%;
	background:#ffffff;
}

.box_faq p{
	margin:0px 0px 20px 0px;
	padding:10px 10px 20px 10px;
	font-size:110%;
	line-height:130%;
	background:#ffffff;
}


